__gnu_cxx::random_condition::group_adjustor(3cxx)

NAME
__gnu_cxx::random_condition::group_adjustor

SYNOPSIS

Inherits __gnu_cxx::random_condition::adjustor_base.

  Public Member Functions

group_adjustor (size_t size)

Detailed Description

Group condition.

Definition at line 502 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.